.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0f342629-815c-8a0d-2d5d-7af0ed406762 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e7edb592-295e-19df-a8e4-7997766e928e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ea3fa84-f060-802f-bb8f-4aadadbd756e {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8aa2dd66-139c-61d5-e80a-14c5f2ca8321 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec688986-fb6f-7bc4-9ff2-61d2e5debc52 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0e8befb0-f29e-a72a-49ce-f2b61cd0d5c3 {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3fe0dbd3-59b5-78d7-73e2-61f0add638fa {
max-width: 900px !important;
}
.lfr-layout-structure-item-fc41f635-d33d-dec7-3b1d-69d83ddbdc61 {
margin-bottom: var(--spacer-5,3rem) !important;
}
